Subject: Re: dcache BUG()

From: Dan Malek <[email-masked]>
Date: Tue, 08 May 2001 18:53:12 -0400

Ira Weiny wrote:

> When is this comming out?  I heard 2.0 has been pushed back to June?

When is what coming out?  The changes for the 4xx/Walnut are in the
pipeline back to FSM Labs.  Once the 2.4/2.4_devel/linuxppc_2_5
stuff is straightened out it should pop up there.

You mean HHL 2.0 from MontaVista?  Creating a CD with supported
software, tools, and applications is a little different than
throwing a couple of 4xx PCI functions over the fence for you to
play with :-).  There are many people doing lots of software for that
release, but it doesn't change the way we work on software in the
public source trees.  There are some substantial changes among those
FSM Labs trees for the 4xx, and it takes a while to sort that out.
It doesn't do any good for me to put something there that doesn't
work, because then all I will do is answer those questions here :-).

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/